#ifndef LIB_USB_CDC_DUAL_H
#define  LIB_USB_CDC_DUAL_H

#include <stdint.h>
#include <stdbool.h>

bool USBCDC_getData(uint8_t **buf, uint32_t *cnt);
bool USBCDC_getPutBuf(uint8_t **buf, uint16_t *bufSize);
bool USBCDC_putData(uint8_t *buf, uint32_t cnt);


#endif  //LIB_USB_CDC_DUAL_H
